Subject: Re: [PATCH] README: Git is released under the GPLv2, not just "the GPL"

From: Stefano Lattarini <[email-masked]>
Date: Sat, 15 Dec 2012 20:58:08 +0100

On 12/15/2012 08:39 PM, Junio C Hamano wrote:
> Stefano Lattarini <[email-masked]> writes:
> 
>> On 12/15/2012 07:35 PM, Junio C Hamano wrote:
>>> ...
>>> -Git is an Open Source project covered by the GNU General Public License.
>>> +Git is an Open Source project covered by the GNU General Public
>>> +License version 2 (some parts of it are under different licenses).
>>>
>> Maybe you could be even more explicit ans state "some parts of it are
>> under different licenses, compatible with the GPLv2".  But maybe this
>> is just overkill?
> 
> I personally do not think it is an overkill; because this "clarify
> that we are version 2", followed by "not everything is, but as a
> whole it is still GPLv2" is in the end about covering our ass, it is
> better to be as clear as possible without making it into a novel.
> 
Well, if you put it this way :-)  I agree that it's better be safe
than be sorry.

Thanks,
  Stefano